沈樵综合在线,一区二区三区乱码,免费资源一区二区三区,91超碰碰,av极品一线天,日韩免费高清一区二区,国产蜜尤福利在线,嗯啊91在线观看,精品一区二三

服務(wù)咨詢

產(chǎn)品求購(gòu)企業(yè)資訊會(huì)展供應(yīng)

全網(wǎng)搜索 發(fā)布詢價(jià)單
儀表網(wǎng)>產(chǎn)品庫(kù)>測(cè)量/計(jì)量>通信測(cè)試>光通信測(cè)試儀>數(shù)據(jù)通信測(cè)試儀

SACO-3000 數(shù)據(jù)通信測(cè)試儀

參考價(jià)
面議
具體成交價(jià)以合同協(xié)議為準(zhǔn)
  • 型號(hào)SACO-3000
  • 品牌
  • 所在地
  • 更新時(shí)間2018-05-15
  • 廠商性質(zhì)經(jīng)銷商
  • 所在地區(qū)廣東
  • 產(chǎn)品數(shù)量68
  • 人氣值9771
客服在線 索取相關(guān)資料 在線詢價(jià)

聯(lián)系方式:占先生 查看聯(lián)系方式

聯(lián)系我們時(shí)請(qǐng)說(shuō)明是 儀表網(wǎng) 上看到的信息,謝謝!

同類產(chǎn)品

深圳市明大科技有限公司專業(yè)從事*儀器儀表的設(shè)計(jì)、開發(fā)和銷售,代理引進(jìn)*的測(cè)試儀表,測(cè)試和測(cè)量的主要服務(wù)方向是電信網(wǎng)、數(shù)據(jù)網(wǎng)和光通信網(wǎng)絡(luò)。為網(wǎng)絡(luò)運(yùn)營(yíng)商、網(wǎng)絡(luò)設(shè)備商、企業(yè)和研發(fā)實(shí)驗(yàn)室提供其所需的測(cè)試解決方案,使他們面對(duì)復(fù)雜多樣的網(wǎng)絡(luò),能快速進(jìn)行故障定位,優(yōu)化網(wǎng)絡(luò)性能。經(jīng)過(guò)全體員工共同努力,公司現(xiàn)已發(fā)展成為一家具有開發(fā)、銷售、服務(wù)能力為一體的專業(yè)公司,技術(shù)、銷售、商貿(mào)等專業(yè)人員50多人。目前國(guó)內(nèi)用戶涉及電信、移動(dòng)、聯(lián)通、鐵通、廣電、電力、*等各個(gè)行業(yè)的通信域。代理國(guó)外廠家的產(chǎn)品主要有美國(guó)網(wǎng)泰NetTest (原GN NetTest)、安科特納(ACTERNA)的光網(wǎng)絡(luò)測(cè)試與測(cè)量?jī)x表,日本藤倉(cāng)、住友的光纖融接機(jī)等等。深圳市明大科技有限公司在未來(lái)的發(fā)展中將致力于不斷開發(fā)和引進(jìn)新的產(chǎn)品,以確保用戶的設(shè)備和系統(tǒng)始終運(yùn)行在Z高的技術(shù)水平。

點(diǎn)擊展示更多內(nèi)容
saco數(shù)據(jù)通信測(cè)試儀是一款專門檢測(cè)各種數(shù)據(jù)通信電路和數(shù)據(jù)通信產(chǎn)品接口的手持式通信儀表,已通過(guò)*通信計(jì)量中心計(jì)量認(rèn)證
數(shù)據(jù)通信測(cè)試儀 產(chǎn)品詳情

SACO-3000數(shù)據(jù)通信測(cè)試儀

saco數(shù)據(jù)通信測(cè)試儀是一款專門檢測(cè)各種數(shù)據(jù)通信電路和數(shù)據(jù)通信產(chǎn)品接口的手持式通信儀表,已通過(guò)*通信計(jì)量中心計(jì)量認(rèn)證??蓮V泛應(yīng)用于接入網(wǎng)、傳輸網(wǎng)、數(shù)字?jǐn)?shù)據(jù)網(wǎng)(DDN)等領(lǐng)域,特別適合數(shù)據(jù)通信網(wǎng)的現(xiàn)場(chǎng)開通、驗(yàn)收和維護(hù)以及數(shù)據(jù)通信產(chǎn)品的研制、開發(fā)和生產(chǎn)檢測(cè),是判斷通訊是否正常的*的測(cè)試工具。

基本功能

·           支持V.24、V.35、V.36、X.21、RS-449、RS-485、EIA-530、EIA-530A等數(shù)據(jù)接口誤碼測(cè)試

·           支持對(duì)50b/s~2Mb/s內(nèi)各檔速率進(jìn)行誤碼測(cè)試

·           測(cè)試模式支持DTE、DCE

·           可測(cè)試ASYNC(異步)、SYNC(同步)數(shù)據(jù)信號(hào),在同步方式下可測(cè)試數(shù)據(jù)接口實(shí)際比速率

·           在測(cè)試數(shù)據(jù)接口的同時(shí)可監(jiān)視和控制握手信號(hào)

·           在SYNC(同步)方式下,接收時(shí)鐘源、發(fā)送時(shí)鐘源有靈活的選擇,可選內(nèi)部或接口,可選上升沿或下降沿有效

·           單誤碼插入、比率誤碼插入或禁插

·           實(shí)時(shí)時(shí)鐘

·           按ITU-T的G.821標(biāo)準(zhǔn)進(jìn)行結(jié)果分析

·           10個(gè)超亮LED告警和狀態(tài)指示

·           通過(guò)串口,使用TestManager軟件,在PC上進(jìn)行測(cè)量結(jié)果的進(jìn)一步分析、整理、歸檔和打印輸出,也可對(duì)儀表進(jìn)行嵌入式軟件在線升級(jí)

主要特點(diǎn)

·           手持式結(jié)構(gòu),堅(jiān)固型設(shè)計(jì),尤其適合現(xiàn)場(chǎng)操作

·           帶背光高分辨率LCD,智能導(dǎo)航式中文操作界面

·           接口豐富,多種數(shù)據(jù)通信接口測(cè)試功能集中于一體

·           *的告警檢測(cè)和指示,為線路連接及測(cè)試提供方便

·           zui長(zhǎng)99天的連續(xù)測(cè)試能力

·           內(nèi)置鎳氫充電電池,內(nèi)部集成智能快速充電電路,可在儀表工作的同時(shí)完成快速充電

·           可使用汽車點(diǎn)煙器充電

·           大容量存儲(chǔ)功能,可存儲(chǔ)多組測(cè)量結(jié)果,掉電保持

·           第二備份電池,同時(shí)取掉AC交流適配器和內(nèi)置鎳氫充電電池,數(shù)據(jù)和實(shí)時(shí)時(shí)鐘仍可*保持

儀表配置

硬件配置

數(shù)量

軟件配置

數(shù)量

Saco-3000

1臺(tái)

嵌入式可升級(jí)軟件

1套

5節(jié)AA鎳氫充電電池

5節(jié)

TestManger應(yīng)用軟件(光盤)

1套

儀表開關(guān)穩(wěn)壓電源

1個(gè)

其他配置

 

汽車點(diǎn)煙器充電適配電纜

1條

高檔次防水儀表包

1個(gè)

數(shù)據(jù)通信接口測(cè)試電纜

4條

用戶使用說(shuō)明書

1本

串行通信電纜

1條

產(chǎn)品保修卡/產(chǎn)品合格證書

各1張

       數(shù)據(jù)接口測(cè)試電纜

名稱

適用接口

單位

數(shù)量

數(shù)據(jù)通信測(cè)試電纜Ⅰ

V.24,RS-485,EIA-530,EIA-530A

條

1

數(shù)據(jù)通信測(cè)試電纜Ⅱ

RS-449,V.36

條

1

數(shù)據(jù)通信測(cè)試電纜Ⅲ

X.21

條

1

數(shù)據(jù)通信測(cè)試電纜Ⅳ

V.35

條

1

技術(shù)指標(biāo)

項(xiàng)目

說(shuō)明

DATACOM

數(shù)據(jù)接口

接口協(xié)議

V.24、V.35、V.36、X.21、RS-449、RS-485、EIA530、EIA530A

物理接口

DB44

工作方式

DTE、DCE

比特率

ASYNC(異步)

50、75、150、300、600bit/s,1.2、2.4、4.8、9.6、19.2Kb/s

SYNC(同步)

1.2、2.4、4.8、9.6、19.2、38.4、56Kb/s、N×64Kb/s( N=1~32)

測(cè)試圖案

偽隨機(jī)碼

223-1、220-1、215-1、211-1、29-1、26-1

固定碼 

1111、0000、1010

16BIT人工碼

圖案可編程

告警指示和檢測(cè)

SIGNAL LOSS,AIS,ERROR,PATTERN LOSS、CLOCK SLIP

誤碼插入

單誤碼插入,比率誤碼插入:10-2,10-3,10-4,10-5,10-6,10-7,禁插

結(jié)果分析

ITU-T G.821

串行接口

RS-232/V.24

充電電池

5×1.2V AA鎳氫,可連續(xù)使用10小時(shí)以上

充電時(shí)間

內(nèi)置智能快速充電器,充電約需1.5小時(shí)

外接電源

開關(guān)電源穩(wěn)壓器DC12V/1.5A

TestManager軟件

適用中文WIN98/NT/ME/2000/XP

尺寸

L×W×H  243mm×90/128mm×60mm

重量

約650g

 

 

SACO -4000ADSL測(cè)試儀

Saco-4000  ADSL測(cè)試儀是一款具有水準(zhǔn)的手持式通信儀表。該產(chǎn)品特別適合ADSL設(shè)備的現(xiàn)場(chǎng)開通、驗(yàn)收和維護(hù),可廣泛應(yīng)用于電信、鐵通等ADSL業(yè)務(wù)運(yùn)營(yíng)商,是ADSL通信工程技術(shù)人員人手一機(jī)的*選擇。

1.      基本功能

Ÿ         快速信道比特率(Fast Bit Rates)測(cè)試;

Ÿ         交織碼比特率(Interleaved Bit Rates)測(cè)試;

Ÿ         近端、遠(yuǎn)端信噪比容限(Local/Remote SNR Margin)測(cè)試;

Ÿ         近端、遠(yuǎn)端線路衰減(Local/Remote Line Attenuation)測(cè)試;

Ÿ         近端輸出功率(Local Transmit Power)測(cè)試;

Ÿ         ADSL線路標(biāo)準(zhǔn)、幀結(jié)構(gòu)類型、Trellis編碼狀態(tài)等基本信息顯示;

Ÿ         可檢測(cè)近端、遠(yuǎn)端嚴(yán)重錯(cuò)誤幀(SEF)計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端信號(hào)丟失(LOS)計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端交織碼流中Reed-Solomon前向糾錯(cuò)碼計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端快速碼流中Reed-Solomon前向糾錯(cuò)碼計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端交織碼流中CRC效驗(yàn)錯(cuò)誤幀計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端快速碼流中CRC效驗(yàn)錯(cuò)誤幀計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端交織碼流中無(wú)信元描述(NCD)錯(cuò)誤幀計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端快速碼流中無(wú)信元描述(NCD)錯(cuò)誤幀計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端交織碼流中包頭效驗(yàn)(HEC)錯(cuò)誤幀計(jì)數(shù)值;

Ÿ         可檢測(cè)近端、遠(yuǎn)端快速碼流中包頭效驗(yàn)(HEC)錯(cuò)誤幀計(jì)數(shù)值;

Ÿ         可檢測(cè)近端交織碼流中信元描述錯(cuò)誤(OCD)幀計(jì)數(shù)值;

Ÿ         可檢測(cè)近端快速碼流中信元描述錯(cuò)誤(OCD)幀計(jì)數(shù)值;

Ÿ         可檢測(cè)上行、下行方向交織緩沖區(qū)內(nèi)Reed-Solomon編碼字內(nèi)的冗余字節(jié)計(jì)數(shù)值;

Ÿ         可檢測(cè)上行、下行方向快速緩沖區(qū)內(nèi)Reed-Solomon編碼字內(nèi)的冗余字節(jié)計(jì)數(shù)值;

Ÿ         實(shí)時(shí)顯示用戶連接狀態(tài);

Ÿ         通過(guò)串口,使用TestManager軟件,在PC上進(jìn)行測(cè)量結(jié)果的進(jìn)一步分析、整理、歸檔和打印輸出,也可對(duì)儀表進(jìn)行嵌入式軟件升級(jí);

Ÿ         可通過(guò)以太網(wǎng)口對(duì)ADSL內(nèi)置芯片進(jìn)行軟件升級(jí)以滿足ADSL標(biāo)準(zhǔn)的發(fā)展,有效保護(hù)您的投資;

2.      主要特點(diǎn)

Ÿ         提供中、英文界面,英文界面可自由切換,操作方便;

Ÿ         大屏幕液晶顯示(帶背光),面板按鍵使用簡(jiǎn)單明了,測(cè)試結(jié)果一目了然;

Ÿ         重量輕,體積小,便于攜帶;

Ÿ         內(nèi)置Globespan公司ADSL芯片,兼容性好;

Ÿ         支持多種ADSL現(xiàn)行標(biāo)準(zhǔn):ITU G.992.1(G.DMT)、ITU G.992.2(G.lite)、ITU G.992 Annex A,Annex B,Annex C(FBM和DBM)、ANSI T1.413 Issue 2、YDN078-1998;

Ÿ         支持多種上層協(xié)議:Ethernet over ATM(RFC 1483 Bridge)、Classical IP over ATM(RFC 1577 Bridge)、PPP over ATM(RFC 2364)、PPP over Ethernet(RFC 2516)

Ÿ         支持Dying Gasp功能,儀表掉電可及時(shí)釋放局端網(wǎng)絡(luò)資源;

Ÿ         可通過(guò)內(nèi)置RS232接口升級(jí)軟件、下載數(shù)據(jù)并打印測(cè)試結(jié)果;

Ÿ         附帶上位機(jī)軟件TESTMANAGER,以數(shù)字和圖形方式顯示測(cè)試結(jié)果,并可對(duì)測(cè)試結(jié)果進(jìn)行整理、存檔、打印輸出;

Ÿ         使用附帶的接線夾與雙絞線相連,非常方便;

Ÿ         可使用電池或外接電源供電;

Ÿ         電池可自動(dòng)充電、充電指示、電壓低告警指示。

Ÿ         聲音告警,發(fā)光二極管告警指示;

Ÿ         儀表具備自動(dòng)關(guān)機(jī)功能;

Ÿ         內(nèi)置鎳氫充電電池,內(nèi)部集成智能快速充電電路,可在儀表工作的同時(shí)完成快速充電

Ÿ         可使用汽車點(diǎn)煙器充電

Ÿ         大容量存儲(chǔ)功能,可存儲(chǔ)多組測(cè)量結(jié)果,掉電保持

Ÿ         第二備份電池,同時(shí)取掉AC交流適配器和內(nèi)置鎳氫充電電池,數(shù)據(jù)和實(shí)時(shí)時(shí)鐘仍可*保持

3.      儀表配置

項(xiàng)目

單位

數(shù)量

項(xiàng)目

單位

數(shù)量

ADSL測(cè)試儀

臺(tái)

1

RS232串行通信電纜

根

1

AC電源適配器

塊

1

TestManager監(jiān)控管理軟件CD 

張

1

汽車點(diǎn)煙器充電適配電纜

根

1

儀表便攜軟包   

個(gè)

1

ADSL測(cè)試電纜(RJ11) 

根

1

產(chǎn)品合格證書

張

1

ADSL測(cè)試電纜(鱷魚夾) 

根

1

用戶手冊(cè)

本

1

LAN測(cè)試電纜(直通,黑色)

根

1

產(chǎn)品保修卡

張

1

LAN測(cè)試電纜(交叉,灰色)

根

1

裝箱單

張

1

4.      技術(shù)指標(biāo)

項(xiàng)目

說(shuō)明

ADSL線路接口

RJ11

局域網(wǎng)接口

RJ45@100Ω

調(diào)制方式

DMT

下行全速率

8.064Mb/s

上行全速率

1.024Mb/s

zui大傳輸距離

5.4km

告警指示

ALARM、LAN LINK/CTIVE、WAN LINK、WAN ACTIVE、電池電壓低

符合標(biāo)準(zhǔn)

ITU G.992.1(G.DMT)、ITU G.992.2(G.lite)、ITU G.992 Annex A,Annex B,Annex C(FBM和DBM)、ANSI T1.413 Issue 2、YDN078-1998;

支持上層協(xié)議

PPP over ATM(PPPoA)、PPP over Ethernet (PPPoE)、Ethernet over ATM (EoA)、IP over ATM (IPoA)

支持上層業(yè)務(wù)

ATM、UBR、VBR、CBR

虛連接數(shù)量

多個(gè)

串行接口

RS-232/V.24

充電電池

5×1.2V AA鎳氫,可連續(xù)使用2小時(shí)以上

充電時(shí)間

內(nèi)置智能快速充電器,充電約需1.5小時(shí)

外接電源

AC電源適配器,DC12V/1.5A

TestManager軟件

適用中文WIN98/ME/2000/XP

工作溫度

0℃~50℃

濕度

5%~95%非凝結(jié)狀態(tài)

尺寸

L×W×H  243mm×90/128mm×60mm

重量

約700g

 

 

 

 

 

 

 

 

熱門產(chǎn)品
產(chǎn)品名稱參考價(jià)地區(qū)公司名稱更新時(shí)間 
美國(guó)IDEAL通信線纜驗(yàn)證測(cè)試儀LinkMaster PRO 面議 福州市 廈門欣銳儀器儀表有限公司 2025-07-26 在線詢價(jià)
安立無(wú)線通信測(cè)試儀-云帆興燁 ¥9999 深圳市 深圳市云帆興燁科技有限公司 2025-07-24 在線詢價(jià)
寧波利德LD-3800電纜故障測(cè)試儀 面議 寧波市 寧波利德儀器設(shè)備有限公司 2025-03-16 在線詢價(jià)
HS-256EX-64多功能SOE測(cè)試儀 面議 上海市 上海何亦儀器儀表有限公司 2025-03-09 在線詢價(jià)
通訊氣體監(jiān)測(cè)系統(tǒng) 面議 北京市 北京菁美瑞科技有限公司 2024-11-27 在線詢價(jià)
數(shù)字光纖熔接機(jī) 面議 福州市 福州福光電子有限公司 2024-03-18 在線詢價(jià)
免責(zé)申明

所展示的信息由會(huì)員自行提供,內(nèi)容的真實(shí)性、準(zhǔn)確性和合法性由發(fā)布會(huì)員負(fù)責(zé),儀表網(wǎng)對(duì)此不承擔(dān)任何責(zé)任。儀表網(wǎng)不涉及用戶間因交易而產(chǎn)生的法律關(guān)系及法律糾紛,糾紛由您自行協(xié)商解決

友情提醒 :本網(wǎng)站僅作為用戶尋找交易對(duì)象,就貨物和服務(wù)的交易進(jìn)行協(xié)商,以及獲取各類與貿(mào)易相關(guān)的服務(wù)信息的平臺(tái)。為避免產(chǎn)生購(gòu)買風(fēng)險(xiǎn),建議您在購(gòu)買相關(guān)產(chǎn)品前務(wù)必確認(rèn)供應(yīng)商資質(zhì)及產(chǎn)品質(zhì)量。過(guò)低的價(jià)格、夸張的描述、私人銀行賬戶等都有可能是虛假信息,請(qǐng)采購(gòu)商謹(jǐn)慎對(duì)待,謹(jǐn)防欺詐,對(duì)于任何付款行為請(qǐng)您慎重抉擇!如您遇到欺詐等不誠(chéng)信行為,請(qǐng)您立即與儀表網(wǎng)聯(lián)系,如查證屬實(shí),儀表網(wǎng)會(huì)對(duì)該企業(yè)商鋪?zhàn)鲎N處理,但儀表網(wǎng)不對(duì)您因此造成的損失承擔(dān)責(zé)任!

關(guān)于我們|網(wǎng)站導(dǎo)航|本站服務(wù)|會(huì)員服務(wù)|網(wǎng)站建設(shè)|特色服務(wù)|旗下網(wǎng)站|友情鏈接|在線投訴|興旺通|供應(yīng)信息

儀表網(wǎng)-儀器儀表行業(yè)“互聯(lián)網(wǎng)+”服務(wù)平臺(tái)

Copyright ybzhan.cn All Rights Reserved法律顧問(wèn):浙江天冊(cè)律師事務(wù)所 賈熙明律師ICP備案號(hào):浙B2-20100369-24

客服熱線:0571-87756399,87759942加盟熱線:0571-87756399展會(huì)合作:0571-87759945客服郵箱:873582202@qq.com 投稿郵箱:ybzhan@qq.com

網(wǎng)站客服:服務(wù)咨詢:對(duì)外合作:儀表采購(gòu)群: 儀表技術(shù)群:

版權(quán)所有©浙江興旺寶明通網(wǎng)絡(luò)有限公司


提示

×

*您想獲取產(chǎn)品的資料:

以上可多選,勾選其他,可自行輸入要求

個(gè)人信息:

溫馨提示

該企業(yè)已關(guān)閉在線交流功能

甘洛县| 合山市| 榆林市| 汕头市| 彭泽县| 满洲里市| 杭锦后旗| 南澳县| 塔城市| 惠安县| 尖扎县| 怀宁县| 西安市| 微博| 阜新市| 兴义市| 馆陶县| 辰溪县| 本溪| 海淀区| 喀喇| 牙克石市| 西林县| 衡山县| 通许县| 淳安县| 开化县| 霍林郭勒市| 电白县| 山丹县| 庄浪县| 金乡县| 内乡县| 武邑县| 雷州市| 鸡东县| 共和县| 北碚区| 景德镇市| 滨海县| 平顶山市|